Subject: Re: bug#9618: 23.3; error: attempt to drag the rightmost scrollbar

From: Jan Djärv <[email-masked]>
Date: Tue, 27 Sep 2011 22:23:42 +0200

Arne Babenhauserheide skrev 2011-09-27 20:21:
> This bug report will be sent to the Free Software Foundation,
> not to your local site managers!
> Please write in English if possible, because the Emacs maintainers
> usually do not have translators to read other languages for them.
>
> Your report will be posted to the [email-masked] mailing list
> and the gnu.emacs.bug news group, and at http://debbugs.gnu.org.
>
> Please describe exactly what actions triggered the bug
> and the precise symptoms of the bug.  If you can, give
> a recipe starting from `emacs -Q':
>
> Dear emacs hackers,
>
> In short:
>
> \C-x 3
> try to drag the left border of the right window with the left mouse
> button:
> “Attempt to drag the rightmost scrollbar”
>
> When I try to resize the windows, I get that error. When I have 3
> windows, I can resize the left two windows, but not the right one.
>

For me it seems to be a matter of where the drag starts.  If it starts just 
some pixels in to the rightmost windows mode line I get that message.
If I start the drag a few pixels to the left, in the mode line of the window 
next to the rightmost window, I can resize the rightmost window.

Is this the case for you also?

	Jan D.